# Save DB

## Description

Save DB to disc.

## Usage

```sqf
Arguments:
	N/A

Examples:
	[] call dragonfly_db_fnc_saveDB (Server or Singleplayer Only)
	[] remoteExecCall ["dragonfly_db_fnc_saveDB", 2, false] (Multiplayer Only)
```

## Links

[Save DB](misc/saveDb.md) |
[Setup](misc/setup.md) |
[Test](misc/test.md)
